* {margin: 0; padding: 0;}


html {
  height: 100%; 
  font-size: 75%;
} 

body {
  padding-top: 0px;
  padding-bottom: 0px;  
  text-align: center;
  background-image: url("/images/mainBackground.gif");
  background-color: #ffcde9; 
  height: 100%; 
}


@font-face
{ 
  font-family: SourceSansProRegular;
  src: url("/fonts/SourceSansPro-Regular.ttf");
}

@font-face
{ 
  font-family: SourceSansProLight;
  src: url("/fonts/SourceSansPro-Light.ttf");
}

html, body, h1, h2, h3, h4, h5, h6, ul, li, address, hr, header, nav, article, footer, div, p, form, input, select, textarea {
  margin-bottom: 0px;
  margin-top: 0px;	
  font-family: SourceSansProRegular, Helvetica, Tahoma, sans-serif;
  color: #444444;
  font-size: 1.0em 
}

img {
  border: 0px;
}

/* 
 12px = 1em
 13px = 1,1em
 14px = 1,2em 
 15px = 1,25em 
 16px = 1,35em  
 */

input, textarea, select {
  border: 1px solid #b2d6e7;
  color: #000000;
  text-align: left;
  background: #ffffff;
}

p {
  margin-top: 8px;
  margin-bottom: 8px;
}


h1 {
  color:  #444444;
  font-family: SourceSansProLight, Helvetica, Tahoma, sans-serif;
  font-size: 2em;  
}

h2 {
 color: #ff008d;
 font-size: 1.2em;
}


a {
 color: #ff008d; 
  text-decoration: underline;
}

a:hover {
  color: #ff008d; 
  text-decoration: underline;
}


ol { 
	margin: 0px 0px 0px 24px;
	padding: 0px 0px 0px 10px;	
}  

ul { 
   margin: 0px 0px 0px 24px;
   padding: 0px 0px 0px 0px;	
}  

ul li { 
   margin: 5px 0px 3px 0px;
   padding: 0px 0px 0px 0px;
   line-height: 110%;	
   color: #ff008d;
}

ul li span { 
  color: #444444;
}


.cleaner {
  clear: both;
}

.linkImgPlus {
    margin-left: 5px; 
    vertical-align: middle;
 }
 
 .photo {
    border: 1px solid #ff008d; 
 }
 
 .photoGalery {
    border: 1px solid #ff008d; 
    margin: 10px;
 }
 
 .photoLeft {
    border: 1px solid #ff008d; 
    float: left;
    margin: 4px 10px 0px 0px;
 }
 
.photoRight {
    border: 1px solid #ff008d; 
    float: right;   
    margin: 4px 0px 10px 10px;
 }
 
 